/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-v18-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Roboto"), local("Roboto-Regular"), url("../fonts/roboto-v18-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v18-latin-regular.woff2") format("woff2"), url("../fonts/roboto-v18-latin-regular.woff") format("woff"), url("../fonts/roboto-v18-latin-regular.ttf") format("truetype"), url("../fonts/roboto-v18-latin-regular.svg#Roboto") format("svg");
  /* Legacy iOS */ }

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-v18-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Bold"), local("Roboto-Bold"), url("../fonts/roboto-v18-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-v18-latin-700.woff2") format("woff2"), url("../fonts/roboto-v18-latin-700.woff") format("woff"), url("../fonts/roboto-v18-latin-700.ttf") format("truetype"), url("../fonts/roboto-v18-latin-700.svg#Roboto") format("svg");
  /* Legacy iOS */ }

html {
  font-size: 62.5%;
  overflow: -moz-scrollbars-vertical;
  -ms-overflow-style: scrollbar; }

body {
  background: #f6f6f6;
  color: #646567;
  font: 13px/22px Roboto, Verdana, sans-serif;
  overflow-y: scroll; }

a {
  color: #e2001a; }

.d-none {
  display: none !important; }

.d-block {
  display: block !important; }

@media print {
  body {
    background: white; }
  .visible-print {
    display: inherit !important; }
  .hidden-print {
    display: none !important; }
  hr {
    display: none; } }

.bg-white {
  background: #fff; }

.bg-grey {
  background: #e6e7e8; }

.img-responsive {
  width: 100%; }

.page-wrapper {
  background: #fff; }
  @media only screen and (min-width: 992px) {
    .page-wrapper {
      background: #fff url(../Images/misc/wrapper_bg_right-md.png) repeat-y right 0;
      border-left: 1px solid #bbb;
      border-right: 1px solid #bbb; } }
  @media only screen and (min-width: 1200px) {
    .page-wrapper {
      background: #fff url(../Images/misc/wrapper_bg_right.png) repeat-y right 0; } }

.errorpage .content {
  margin-top: 100px; }

.errorpage .logo {
  margin-top: 10px; }

@media print {
  .header a h1.invisible {
    display: none;
  }
  a.logo{
    display: block;
    position: static;
    margin-top: 20px;

  }
  .header a.logo h1.invisible {
    display: inline;
    visibility: visible;
    color: #646567
  }
  .header a.logo img.img-responsive {
    float: right;
    margin-bottom: 10px;
  }
}

.searchbar {
  margin-bottom: 50px; }
  .searchbar::before, .searchbar::after {
    content: " ";
    display: table; }
  .searchbar::after {
    clear: both;
    display: block;
    height: 1px;
    margin-top: -1px;
    visibility: hidden; }
  .searchbar {
    *zoom: 1; }
  @media only screen and (min-width: 992px) {
    .searchbar {
      margin-bottom: 0; } }
  .searchbar .bg-white {
    background: #e6e7e8; }
    @media only screen and (min-width: 992px) {
      .searchbar .bg-white {
        background: #fff; } }
  .searchbar .tx-macinasearchbox-pi1 {
    float: right;
    padding: 3px 0 0; }
    @media only screen and (min-width: 992px) {
      .searchbar .tx-macinasearchbox-pi1 {
        border: 1px solid #e6e7e8;
        border-radius: 5px;
        margin: 10px 0 15px;
        padding: 0; } }
    .searchbar .tx-macinasearchbox-pi1 form {
      background: #e6e7e8;
      height: 35px;
      margin: 0;
      padding: 8px 0 7px;
      width: 310px; }
      @media only screen and (min-width: 992px) {
        .searchbar .tx-macinasearchbox-pi1 form {
          background: #e6e7e8;
          border: 1px solid #fff;
          border-radius: 5px; } }
      .searchbar .tx-macinasearchbox-pi1 form h3 {
        float: left;
        font-size: 1.1rem;
        font-weight: normal;
        margin: -3px 0 0 105px;
        padding: 0; }
        @media only screen and (min-width: 768px) {
          .searchbar .tx-macinasearchbox-pi1 form h3 {
            margin: -3px 0 0 13px; } }
      .searchbar .tx-macinasearchbox-pi1 form input#sword {
        background: #fff;
        border: none;
        border-radius: 5px;
        float: left;
        font-size: 1.1rem;
        height: 25px;
        margin: -5px 0 0 5px;
        padding-left: 5px;
        width: 130px; }
        @media only screen and (min-width: 768px) {
          .searchbar .tx-macinasearchbox-pi1 form input#sword {
            width: 200px; } }
      .searchbar .tx-macinasearchbox-pi1 form button {
        background: url(../Images/misc/icon-search.png) no-repeat left 0;
        border: none;
        float: left;
        height: 16px;
        margin: 0 0 0 5px;
        width: 16px; }

.sprachwahl {
  float: left;
  height: 20px;
  margin: -92px 0 0 0;
  padding: 0;
  width: 80px; }
  @media only screen and (min-width: 768px) {
    .sprachwahl {
      margin: -92px 0 0 165px; } }
  @media only screen and (min-width: 992px) {
    .sprachwahl {
      margin: -48px 0 0 165px; } }
  .sprachwahl .tx-srlanguagemenu-pi1 {
    float: left;
    margin: 0;
    padding: 0; }
    .sprachwahl .tx-srlanguagemenu-pi1 a {
      position: relative; }
    .sprachwahl .tx-srlanguagemenu-pi1 img {
      width: 22px;
      height: 14px;
    }

.logo {
  background: transparent;
  display: block;
  margin: -35px 10px 0 0;
  padding: 0;
  position: absolute;
  right: 0;
  z-index: 100; }
  @media only screen and (min-width: 992px) {
    .logo {
      margin-top: -60px; } }
  .logo img {
    height: 84px;
    width: 110px; }
    @media only screen and (min-width: 992px) {
      .logo img {
        height: auto;
        width: auto; } }
  .logo--landesgruppen {
    margin: -45px -35px 0 0; }
    .logo--landesgruppen img {
      height: 106px;
      width: 110px; }
    @media only screen and (min-width: 992px) {
      .logo--landesgruppen {
        margin: -64px 0 0; }
        .logo--landesgruppen img {
          height: 146px;
          width: 151px; } }

.navi-row {
  margin-top: -1px; }

.nav {
  background: none;
  border: none;
  margin: 10px -15px 0 -15px;
  padding: 0 0 0 10px; }
  @media only screen and (min-width: 992px) {
    .nav {
      background: url(../Images/navi/hauptnav_bg.png) repeat-x left bottom;
      border-bottom: 1px solid #d7d7d7;
      border-top: 1px solid #d7d7d7;
      margin: 10px -15px 15px -15px; } }
  .nav #mobile-nav-helper {
    background: transparent url(../Images/navi-mobile.png) no-repeat left 13px;
    color: #e2001a;
    cursor: pointer;
    font-size: 2rem;
    font-weight: bold;
    margin: 5px 0 15px 15px;
    padding: 10px 0 6px 30px; }
  .nav .nav-level-1 {
    border-bottom: 1px solid #e2001a;
    border-top: 1px solid #e2001a;
    display: none;
    list-style: none;
    margin: 0 0 0 -10px;
    padding: 0; }
    @media only screen and (min-width: 992px) {
      .nav .nav-level-1 {
        border: none;
        display: block;
        margin: 0; } }
    .nav .nav-level-1 li {
      background: url(../Images/navi/hauptnav_bg.png) repeat-x left bottom;
      border-bottom: 1px solid #d7d7d7;
      display: block;
      padding: 0; }
      @media only screen and (min-width: 992px) {
        .nav .nav-level-1 li {
          background: none;
          border-bottom: none;
          border-right: 1px solid #d7d7d7;
          float: left;
          padding: 0 5px; } }
      @media only screen and (min-width: 1200px) {
        .nav .nav-level-1 li {
          padding: 0 16px; } }
      .nav .nav-level-1 li a,
      .nav .nav-level-1 li a:hover {
        background: none;
        color: #e2001a;
        display: inline-block;
        font-size: 1.5rem;
        font-weight: 700;
        margin: 0;
        padding: 9px 31px 8px 25px;
        text-decoration: none;
        width: 80%; }
        @media only screen and (min-width: 992px) {
          .nav .nav-level-1 li a,
          .nav .nav-level-1 li a:hover {
            display: inline-block;
            padding: 9px 21px 8px 20px;
            width: 100%; } }
      .nav .nav-level-1 li .dropdown-helper-mobile {
        background: url(../Images/navi-mobile-dropdown.png) no-repeat 0 0;
        cursor: pointer;
        display: block;
        float: right;
        height: 18px;
        margin: 12px 15px 0 0;
        width: 18px; }
      .nav .nav-level-1 li .dropdown-helper-mobile.menu-opened {
        background-position: 0 -18px; }
      .nav .nav-level-1 li .nav-level-2 {
        border-top: 1px solid #e2001a;
        display: none;
        margin: 0;
        padding: 0; }
        .nav .nav-level-1 li .nav-level-2 li {
          background: #fff;
          border-bottom: 1px solid #e2001a;
          padding: 0; }
          .nav .nav-level-1 li .nav-level-2 li a,
          .nav .nav-level-1 li .nav-level-2 li a:hover {
            background: #fff;
            color: #e2001a;
            font-weight: normal;
            padding: 9px 31px 8px 45px; }
          .nav .nav-level-1 li .nav-level-2 li .dropdown-helper-mobile-2 {
            background: url(../Images/navi-mobile-dropdown.png) no-repeat 0 0;
            cursor: pointer;
            display: block;
            float: right;
            height: 18px;
            margin: 12px 15px 0 0;
            width: 18px; }
          .nav .nav-level-1 li .nav-level-2 li .dropdown-helper-mobile-2.menu-opened {
            background-position: 0 -18px; }
          .nav .nav-level-1 li .nav-level-2 li .nav-level-3 {
            display: none;
            padding: 0 0 15px; }
            .nav .nav-level-1 li .nav-level-2 li .nav-level-3 li {
              border: none;
              margin: 0;
              padding: 0; }
              .nav .nav-level-1 li .nav-level-2 li .nav-level-3 li a,
              .nav .nav-level-1 li .nav-level-2 li .nav-level-3 li a:hover {
                color: #e2001a;
                padding: 5px 31px 4px 60px; }
            .nav .nav-level-1 li .nav-level-2 li .nav-level-3 li.act a {
              color: #646567; }
        .nav .nav-level-1 li .nav-level-2 li.act a {
          color: #646567; }
      .nav .nav-level-1 li .nav-level-3 {
        display: none; }
    .nav .nav-level-1 li.last {
      border: none; }
    .nav .nav-level-1 li.act {
      background: #e2001a; }
      .nav .nav-level-1 li.act .dropdown-helper-mobile {
        background: url(../Images/navi-mobile-dropdown-white.png) no-repeat 0 0; }
      .nav .nav-level-1 li.act .dropdown-helper-mobile.menu-opened {
        background-position: 0 -18px; }
    .nav .nav-level-1 li.act a {
      background: #e2001a;
      color: #fff; }

.home-icon {
  float: left;
  margin: -91px 0 0 0;
  width: 165px; }
  @media only screen and (min-width: 992px) {
    .home-icon {
      margin: -48px 0 0 0; } }
  .home-icon--img {
    padding: 0 5px 0 0; }
    .home-icon--img img {
      height: 10%;
      position: relative;
      top: -2px;
      width: 10%; }
  .home-icon--link {
    color: #646567;
    font-size: 10px;
    text-decoration: none; }
    .home-icon--link:hover {
      text-decoration: none; }

.breadcrumbs {
  border-bottom: 1px dotted #ed1d24;
  border-top: 1px dotted #ed1d24;
  margin: 0 -15px;
  padding: 0 0 8px 15px; }
  @media only screen and (min-width: 992px) {
    .breadcrumbs {
      border: none; } }
  .breadcrumbs ul {
    font-size: 1.2rem;
    list-style: none;
    padding: 0; }
    .breadcrumbs ul li {
      background: none !important;
      float: left;
      list-style: none;
      padding: 0 4px 2px 0 !important; }
      .breadcrumbs ul li a {
        background: url(../Images/navi/left_nav_icon.png) no-repeat right 5px;
        color: #ed1d24;
        padding: 0 8px 0 0; }
      .breadcrumbs ul li a:hover {
        text-decoration: underline; }
      .breadcrumbs ul li span {
        font-weight: bold; }

@media print {
  .breadcrumbs {
    border-bottom: none;
    border-top: none;
    margin: 60px -15px 0; } }

.cookie-consent {
  background: #eee;
  top: 0;
  overflow: hidden;
  padding: 20px;
  position: fixed;
  width: 100%;
  z-index: 9999; }
  .cookie-consent__message {
    display: block;
    margin-bottom: 10px; }
    @media only screen and (min-width: 992px) {
      .cookie-consent__message {
        width: 80%;
        float: left; } }
    @media only screen and (min-width: 1200px) {
      .cookie-consent__message {
        width: 85%;
        float: left; } }
  .cookie-consent__btn {
    background: #e2001a;
    color: #fff;
    text-decoration: none;
    padding: 5px 15px;
    height: auto;
    margin-left: 10px;
    margin-top: 10px;
    width: 240px; }
    @media only screen and (min-width: 992px) {
      .cookie-consent__btn {
        float: right; } }
    .cookie-consent__btn:hover, .cookie-consent__btn:active {
      color: #fff; }

.cc-invisible {
  display: none; }

.cookie-settings {
  background: #fff;
  padding: 40px 30px; }
  .cookie-settings__group {
    position: relative;
    width: 100%; }
  .cookie-settings__head {
    cursor: pointer;
    background: #e6e7e8;
    padding: 10px 40px 10px 50px;
    position: relative;
    height: 100%;
    display: block; }
  .cookie-settings__icon-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 100%;
    background: #000;
    opacity: 0.4;
    z-index: 30; }
  .cookie-settings__icon {
    position: absolute;
    right: 10px;
    width: 24px;
    top: 22%; }
    .cookie-settings__icon--settings {
      z-index: 20;
      left: 10px;
      right: inherit;
      fill: #eee; }
  .cookie-settings__body {
    background: #fff;
    display: none;
    padding: 15px;
    margin-bottom: 10px; }
  .cookie-settings__description {
    margin-bottom: 15px; }
  .cookie-settings__cookie {
    padding-bottom: 5px; }
  .cookie-settings__btn {
    background: #e2001a;
    border: none;
    margin-top: 30px;
    width: auto;
    padding: 10px 30px;
    height: auto;
    color: #fff; }

.switch {
  position: relative;
  width: 60px;
  user-select: none; }
  @media only screen and (min-width: 768px) {
    .switch {
      width: 70px; } }
  .switch__checkbox {
    display: none; }
  .switch__label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    margin: 0; }
  .switch__inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s; }
    .switch__inner:before, .switch__inner:after {
      display: block;
      float: left;
      width: 50%;
      height: 30px;
      padding: 3px 0;
      box-sizing: border-box;
      background-color: #e6e7e8;
      color: #000; }
    .switch__inner:before {
      content: "Ein";
      padding-left: 10px; }
      @media only screen and (min-width: 768px) {
        .switch__inner:before {
          padding-left: 15px; } }
    .switch__inner:after {
      content: "Aus";
      padding-right: 5px;
      text-align: right; }
      @media only screen and (min-width: 768px) {
        .switch__inner:after {
          padding-right: 15px; } }
  .switch__switch {
    display: block;
    width: 20px;
    height: 30px;
    margin: 0;
    background: #eee;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 40px;
    border: none;
    border-radius: 0;
    transition: all 0.3s ease-in 0s; }
    @media only screen and (min-width: 768px) {
      .switch__switch {
        right: 50px; } }

.switch__checkbox:checked + .switch__label .switch__inner {
  margin-left: 0; }

.switch__checkbox:checked + .switch__label .switch__switch {
  right: 0;
  background-color: #e2001a; }

.flexslider {
  margin: 15px 0 10px; }
  @media only screen and (min-width: 992px) {
    .flexslider {
      margin: 0 0 10px; } }
  .flexslider img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px; }
    @media only screen and (min-width: 768px) {
      .flexslider img {
        border-radius: 5px; } }
  .flexslider .news-text-wrapper {
    background: #f8f7f7;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    bottom: 0;
    height: auto;
    left: 0;
    overflow: hidden;
    padding: 15px;
    position: static;
    width: 100%; }
    @media only screen and (min-width: 768px) {
      .flexslider .news-text-wrapper {
        background: url(../Images/flexslider/bg-text.png);
        border-bottom-left-radius: none;
        border-bottom-right-radius: none;
        position: absolute; } }
    .flexslider .news-text-wrapper h3 {
      color: #e2001a;
      font-size: 1.8rem;
      font-weight: normal;
      line-height: 3rem;
      margin: 0;
      padding: 0 0 4px; }
      @media only screen and (min-width: 768px) {
        .flexslider .news-text-wrapper h3 {
          font-size: 2rem; } }
      @media only screen and (min-width: 992px) {
        .flexslider .news-text-wrapper h3 {
          font-size: 2.2rem; } }
      @media only screen and (min-width: 1200px) {
        .flexslider .news-text-wrapper h3 {
          font-size: 2.4rem; } }
    .flexslider .news-text-wrapper p {
      color: #333;
      font-size: 1.4rem;
      margin: 0;
      padding: 0; }
      @media only screen and (min-width: 768px) {
        .flexslider .news-text-wrapper p {
          font-size: 1.6rem; } }
      @media only screen and (min-width: 1200px) {
        .flexslider .news-text-wrapper p {
          font-size: 1.8rem; } }
  .flexslider a:hover {
    text-decoration: none; }
  .flexslider .flex-direction-nav a {
    display: none; }
    @media only screen and (min-width: 992px) {
      .flexslider .flex-direction-nav a {
        background: url(../Images/flexslider/bg_direction_nav.png) no-repeat 0 0;
        cursor: pointer;
        display: block;
        height: 30px;
        margin: -50px 22px 0 22px;
        opacity: 0;
        position: absolute;
        text-decoration: none;
        text-indent: -9999px;
        top: 24%;
        -webkit-transition: all 0.3s ease;
        width: 30px;
        z-index: 100; } }
    @media only screen and (min-width: 1200px) {
      .flexslider .flex-direction-nav a {
        top: 28%; } }
  @media only screen and (min-width: 992px) {
    .flexslider .flex-direction-nav .flex-next {
      background-position: 100% 0;
      opacity: 0.5;
      right: 0; }
    .flexslider .flex-direction-nav .flex-prev {
      left: 0;
      opacity: 0.5; }
    .flexslider .flex-next:hover,
    .flexslider .flexslider:hover .flex-prev:hover {
      opacity: 1; }
    .flexslider .flex-disabled {
      cursor: default;
      filter: alpha(opacity=30);
      opacity: 0.3 !important; } }

.portlet {
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  margin-bottom: 15px; }
  .portlet .portlet-content {
    background: #f8f7f7;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 0; }
    .portlet .portlet-content .csc-header {
      padding-left: 15px; }
    .portlet .portlet-content h1 {
      display: none; }
    .portlet .portlet-content h2 {
      background: url(../Images/navi/hauptnav_bg.png) repeat-x left bottom;
      color: #4d4d4d;
      font-size: 14px;
      font-weight: bold;
      margin: 0;
      padding: 7px 15px 8px; }
    .portlet .portlet-content .portlet-content__news {
      list-style: none;
      margin: 0;
      padding: 15px 15px 10px; }
      .portlet .portlet-content .portlet-content__news li {
        background: url(../Images/misc/portlet_listIcon.gif) no-repeat left 7px;
        padding: 0 0 5px 8px; }
        .portlet .portlet-content .portlet-content__news li a {
          color: #e2001a; }
      .portlet .portlet-content .portlet-content__news li.more {
        background: url(../Images/misc/portlet_listIcon_grau.gif) no-repeat left 17px;
        padding: 10px 0 5px 8px; }
        .portlet .portlet-content .portlet-content__news li.more a {
          color: #4d4d4d; }

.landesgruppen {
  padding-bottom: 30px;
  padding-left: 32px;
  padding-top: 15px; }
  .landesgruppen h3 {
    font-size: 1.8rem;
    font-weight: normal; }
  .landesgruppen ul {
    margin: 0;
    padding: 0; }
    .landesgruppen ul li {
      background: url(../Images/misc/portlet_listIcon_grau.png) no-repeat left 8px;
      float: left;
      list-style: none;
      margin: 0;
      min-width: 200px;
      padding: 0 0 0 10px; }
      .landesgruppen ul li a {
        color: #4d4d4d; }

.bg-col-right {
  background: #e6e7e8 none repeat scroll 0 0;
  border-top: 2px solid #646567;
  display: grid;
  display: -ms-grid;
  -ms-grid-columns: 100%;
  grid-template-columns: 100%;
  margin: 20px 0 -20px;
  padding: 20px; }
  @media only screen and (min-width: 992px) {
    .bg-col-right {
      display: block;
      border: none;
      margin: 0;
      padding: 0 15px; } }
  .bg-col-right #landesgruppen {
    padding: 5px; }
    .bg-col-right #landesgruppen ul {
      display: inline-block; }
    .bg-col-right #landesgruppen li {
      float: left; }
    .bg-col-right #landesgruppen a {
      padding: 0 15px 0 0; }
    @media only screen and (min-width: 992px) {
      .bg-col-right #landesgruppen ul li {
        float: none; } }

.oegz-box {
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 1;
  grid-row: 1; }

.frontent-login {
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 2;
  grid-row: 2; }

.page-functions {
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 3;
  grid-row: 3; }

.frontent-login {
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  margin: 15px 0; }
  .frontent-login a {
    color: #646567; }
  .frontent-login .tx-felogin-pi1 {
    background: #f8f7f7;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 10px; }
    .frontent-login .tx-felogin-pi1 .username span {
      word-wrap: break-word; }
    .frontent-login .tx-felogin-pi1 h3 {
      color: #646567;
      font-size: 1.4rem;
      font-weight: normal;
      margin: 0;
      padding: 0 0 5px; }
    .frontent-login .tx-felogin-pi1 form {
      margin: 0;
      padding: 0; }
      .frontent-login .tx-felogin-pi1 form label {
        display: none; }
      .frontent-login .tx-felogin-pi1 form input {
        background: #fff;
        border: 1px solid #d7d7d7;
        border-radius: 5px;
        height: 30px;
        margin: 0 0 5px;
        text-indent: 5px;
        width: 100%; }
      .frontent-login .tx-felogin-pi1 form button {
        background: #e6e7e8;
        border: 1px solid #d7d7d7;
        border-radius: 5px;
        height: 30px;
        margin: 0 0 10px;
        width: 100%; }
    .frontent-login .tx-felogin-pi1 .pw-vergessen p {
      margin: 0;
      padding: 0; }
  .frontent-login .pw-vergessen-form h2 {
    color: #646567;
    font-size: 1.4rem;
    font-weight: normal;
    margin: 0;
    padding: 0; }
  .frontent-login .pw-vergessen-form p {
    margin: 0;
    padding: 0; }

.page-functions {
  margin: 0 0 15px;
  padding: 15px 0 0; }
  .page-functions ul {
    list-style: none;
    margin: 0;
    padding: 0 0 10px 3px; }
    .page-functions ul::before, .page-functions ul::after {
      content: " ";
      display: table; }
    .page-functions ul::after {
      clear: both;
      display: block;
      height: 1px;
      margin-top: -1px;
      visibility: hidden; }
    .page-functions ul {
      *zoom: 1; }
    .page-functions ul li {
      background: url(../Images/iconsprite-pagefunctions.png) no-repeat;
      float: left;
      height: 24px;
      margin: 0 5px 0 0;
      padding: 0;
      width: 24px; }
      .page-functions ul li a {
        display: block;
        float: left;
        height: 24px;
        width: 24px; }
    .page-functions ul li.rss {
      background-position: 0 0; }
    .page-functions ul li.print {
      background-position: -25px 0; }
    .page-functions ul li.faq {
      background-position: -50px 0; }

.oegz-box {
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  margin: 15px 0;
  position: relative; }
  .oegz-box .grey-gradient-box-wrapper-css {
    background: #f8f7f7;
    border: 2px solid #fff;
    border-radius: 5px;
    height: 130px;
    padding: 10px; }
    .oegz-box .grey-gradient-box-wrapper-css .csc-textpic-text p {
      font-weight: bold;
      margin: 0;
      padding: 42px 0 0; }
    .oegz-box .grey-gradient-box-wrapper-css .csc-textpic-image.csc-textpic-last {
      margin: 0; }
  .oegz-box a {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 500; }

.navigation-linke-spalte {
  background: #f8f8f8 url(../Images/navi/left_nav_trenner.png) repeat-x left top;
  margin: 7px 0 20px;
  padding: 0; }
  @media only screen and (min-width: 992px) {
    .navigation-linke-spalte {
      background: url(../Images/navi/left_nav_trenner.png) repeat-x left top;
      margin: 7px 0 0; } }
  .navigation-linke-spalte li {
    background: url(../Images/navi/left_nav_trenner.png) repeat-x left bottom;
    list-style: none;
    padding: 0; }
    @media only screen and (min-width: 992px) {
      .navigation-linke-spalte li {
        padding: 5px 10px 4px 0; } }
    .navigation-linke-spalte li a {
      background: url(../Images/navi/left_nav_icon.png) no-repeat 0 16px;
      color: #e2001a;
      display: block;
      padding: 8px 20px;
      text-decoration: none; }
      @media only screen and (min-width: 992px) {
        .navigation-linke-spalte li a {
          background: url(../Images/navi/left_nav_icon.png) no-repeat 0 8px;
          padding: 0 0 0 10px; } }
    .navigation-linke-spalte li a:hover {
      text-decoration: underline; }
  .navigation-linke-spalte li.act a {
    background: url(../Images/navi/left_nav_icon_ON.png) no-repeat 0 16px;
    color: #646567;
    padding: 8px 20px; }
    @media only screen and (min-width: 992px) {
      .navigation-linke-spalte li.act a {
        background: url(../Images/navi/left_nav_icon_ON.png) no-repeat 0 8px;
        padding: 0 0 0 10px; } }
  .navigation-linke-spalte li .sub-navi--level-2 {
    background: none;
    margin: 0 0 15px;
    padding: 0; }
    .navigation-linke-spalte li .sub-navi--level-2 li {
      background: none;
      padding: 1px 10px 1px 13px; }
      .navigation-linke-spalte li .sub-navi--level-2 li a {
        background: none;
        color: #e2001a; }
    .navigation-linke-spalte li .sub-navi--level-2 li.act {
      background: url(../Images/navi/left_nav_subicon_ON.png) no-repeat 11px 9px;
      padding: 1px 10px 1px 13px; }
      .navigation-linke-spalte li .sub-navi--level-2 li.act a {
        color: #646567; }

h2.headline__landesgruppe {
  font-family: Verdana;
  font-size: 20px;
  font-weight: bold;
  padding: 0 0 0 20px; }
  @media only screen and (min-width: 992px) {
    h2.headline__landesgruppe {
      font-size: 1em;
      padding: 0 0 18px 20px; } }
  h2.headline__landesgruppe--burgenland {
    background: url(../Images/wappen/burgenland.gif) no-repeat left 1px; }
  h2.headline__landesgruppe--kaernten {
    background: url(../Images/wappen/kaernten.gif) no-repeat left 1px; }
  h2.headline__landesgruppe--niederoesterreich {
    background: url(../Images/wappen/niederoesterreich.gif) no-repeat left 1px; }
  h2.headline__landesgruppe--oberoesterreich {
    background: url(../Images/wappen/oberoesterreich.gif) no-repeat left 1px; }
  h2.headline__landesgruppe--salzburg {
    background: url(../Images/wappen/salzburg.gif) no-repeat left 1px; }
  h2.headline__landesgruppe--steiermark {
    background: url(../Images/wappen/steiermark.gif) no-repeat left 1px; }
  h2.headline__landesgruppe--tirol {
    background: url(../Images/wappen/tirol.gif) no-repeat left 1px; }
  h2.headline__landesgruppe--vorarlberg {
    background: url(../Images/wappen/vorarlberg.gif) no-repeat left 1px; }
  h2.headline__landesgruppe--ausschuss {
    padding: 0 0 18px; }

form.tx_indexedsearch {
  padding: 0 0 14px; }
  form.tx_indexedsearch fieldset {
    margin: 0 0 5px; }
    form.tx_indexedsearch fieldset label {
      font-weight: normal;
      padding-top: 0 !important;
      text-align: left !important; }
    form.tx_indexedsearch fieldset input {
      background: #fff;
      border: 1px solid #b4b4b4;
      font-size: 0.9em;
      margin-left: 15px;
      padding: 5px; }
    form.tx_indexedsearch fieldset input.tx-indexedsearch-searchbox-sword {
      margin-left: 0; }
      @media only screen and (min-width: 768px) {
        form.tx_indexedsearch fieldset input.tx-indexedsearch-searchbox-sword {
          margin-left: 15px; } }
    form.tx_indexedsearch fieldset select {
      background: #fff;
      border: 1px solid #b4b4b4;
      font-size: 0.9em;
      padding: 2px;
      width: 100%; }
      form.tx_indexedsearch fieldset select.tx-indexedsearch-selectbox-results {
        width: 17%; }
  form.tx_indexedsearch button {
    background: url(../Images/misc/formular_button_bg.png) no-repeat;
    border: none;
    color: #fff;
    margin-top: 10px;
    margin-left: 15px;
    padding: 0 10px; }
  form.tx_indexedsearch .switch-link a {
    color: #3d3d3d;
    font-style: italic;
    text-decoration: none; }
  form.tx_indexedsearch .switch-link a:hover {
    color: #e2001a;
    text-decoration: underline; }

.tx-indexedsearch-whatis {
  display: none; }

.tx-indexedsearch-browsebox::after {
  clear: both;
  content: '';
  display: table; }

.tx-indexedsearch-browsebox ul {
  list-style: none;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .tx-indexedsearch-browsebox ul {
      width: 70%; } }
  .tx-indexedsearch-browsebox ul li {
    background: none;
    float: left; }
  .tx-indexedsearch-browsebox ul li + li {
    margin-left: 5px; }
  .tx-indexedsearch-browsebox ul li a {
    border-radius: 2px;
    display: block;
    padding: 1px 5px; }
  .tx-indexedsearch-browsebox ul .tx-indexedsearch-browselist-currentPage a {
    background-color: #646567;
    color: #fff;
    cursor: default; }

.tx-indexedsearch-res {
  clear: both;
  padding: 5px 5px 5px 0; }
  .tx-indexedsearch-res h4 {
    padding: 10px 0 2px; }
  .tx-indexedsearch-res p.tx-indexedsearch-descr {
    padding-bottom: 0; }
  .tx-indexedsearch-res p.search-bottom {
    padding-top: 0; }
  .tx-indexedsearch-res div.infos {
    border-bottom: 1px dotted #c9c9c9;
    border-top: 1px dotted #c9c9c9;
    margin: 5px 0 20px;
    padding: 3px 0 2px; }

.tx-pbsurvey-pi1 {
  padding: 0 0 30px; }
  .tx-pbsurvey-pi1 a {
    color: #e2001a !important; }
  .tx-pbsurvey-pi1 .pagenumbering {
    font-size: 1em;
    height: 20px; }
    .tx-pbsurvey-pi1 .pagenumbering .barcontainer {
      border: 1px solid #b2b1b1;
      float: left;
      height: 17px;
      position: relative;
      text-align: center;
      width: 100px;
      z-index: 6; }
      @media only screen and (min-width: 768px) {
        .tx-pbsurvey-pi1 .pagenumbering .barcontainer {
          float: right;
          margin: 0 15px 0 0; } }
      .tx-pbsurvey-pi1 .pagenumbering .barcontainer .bar {
        background: #f1f0f0;
        height: 15px;
        position: absolute;
        z-index: 4; }
      .tx-pbsurvey-pi1 .pagenumbering .barcontainer .bartext {
        background: none;
        display: none;
        height: 15px;
        left: 0;
        padding-left: 10px;
        position: absolute;
        top: 0;
        z-index: 40; }
  .tx-pbsurvey-pi1 form * {
    color: #545453;
    font-size: 1em; }
  .tx-pbsurvey-pi1 form fieldset {
    clear: both;
    margin: 0 0 25px; }
    .tx-pbsurvey-pi1 form fieldset legend {
      border: none;
      margin-bottom: 5px;
      margin-top: 8px; }
    .tx-pbsurvey-pi1 form fieldset legend.question {
      font-weight: bold;
      position: relative;
      width: 100%; }
      .tx-pbsurvey-pi1 form fieldset legend.question span {
        padding: 0 0 8px;
        white-space: normal;
        width: 100%; }
  .tx-pbsurvey-pi1 form input {
    border: 1px solid #b4b4b4;
    height: 20px;
    padding: 0 0 0 2px;
    width: 100%; }
    @media only screen and (min-width: 768px) {
      .tx-pbsurvey-pi1 form input {
        width: 70%; } }
  .tx-pbsurvey-pi1 form select.single {
    border: 1px solid #b4b4b4;
    height: 21px;
    padding: 0 0 0 2px;
    width: 100%; }
    @media only screen and (min-width: 768px) {
      .tx-pbsurvey-pi1 form select.single {
        width: 300px; } }
  .tx-pbsurvey-pi1 form select.multiple {
    border: 1px solid #b4b4b4;
    height: 80px;
    padding: 0 0 0 2px;
    width: 100%; }
    @media only screen and (min-width: 768px) {
      .tx-pbsurvey-pi1 form select.multiple {
        width: 300px; } }
  .tx-pbsurvey-pi1 form textarea {
    border: 1px solid #b4b4b4;
    height: 100px;
    padding: 0 0 0 2px;
    width: 100%; }
    @media only screen and (min-width: 768px) {
      .tx-pbsurvey-pi1 form textarea {
        width: 70%; } }
  .tx-pbsurvey-pi1 form input.check {
    border: none;
    float: left;
    height: 12px;
    margin: 3px 5px 0 0 !important;
    padding: 0;
    width: 12px; }
  .tx-pbsurvey-pi1 form label.check {
    display: block; }
  .tx-pbsurvey-pi1 form input.check-add {
    border: none;
    float: left;
    height: 12px;
    margin: 3px 5px 0 0 !important;
    padding: 0;
    width: 12px; }
  .tx-pbsurvey-pi1 form label.check-add {
    display: block;
    float: left;
    padding: 0 5px 0 0; }
  .tx-pbsurvey-pi1 form div.additional_ver {
    float: left;
    margin: 0;
    padding: 0 !important; }
    .tx-pbsurvey-pi1 form div.additional_ver input {
      margin: 0 0 3px !important; }
  .tx-pbsurvey-pi1 form input.radio {
    border: none;
    float: left;
    height: 12px;
    margin: 0 5px 0 0 !important;
    padding: 0;
    width: 12px; }
  .tx-pbsurvey-pi1 form label.radio {
    display: block; }
  .tx-pbsurvey-pi1 form input.radio-add {
    border: none;
    float: left;
    height: 12px;
    margin: 3px 5px 0 0 !important;
    padding: 0;
    width: 12px; }
  .tx-pbsurvey-pi1 form label.radio-add {
    display: block;
    float: left;
    padding: 0 5px 0 0; }
  .tx-pbsurvey-pi1 form div.additional-ver {
    float: left;
    margin: 0;
    padding: 0 !important; }
    .tx-pbsurvey-pi1 form div.additional-ver input {
      margin: 0 0 3px !important; }
  .tx-pbsurvey-pi1 form .table-responsive {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%; }
  .tx-pbsurvey-pi1 form table tr.surveyrow_even {
    background: #e4e1e0 !important; }
  .tx-pbsurvey-pi1 form table.matrix td {
    padding: 0.1em 0.3em; }
  .tx-pbsurvey-pi1 form table.matrix input {
    border: 1px solid #b4b4b4;
    height: 14px;
    padding: 0 0 0 2px;
    width: 100%; }
  .tx-pbsurvey-pi1 form table.matrix input.check {
    border: none;
    float: none;
    height: 12px;
    margin: 3px 0 0 !important;
    padding: 0;
    width: 12px; }
  .tx-pbsurvey-pi1 form table.matrix input.radio {
    border: none;
    float: none;
    height: 12px;
    margin: 3px 0 0 !important;
    padding: 0;
    width: 12px; }
  .tx-pbsurvey-pi1 form div.back-button {
    background: url(../Images/misc/formular_button_bg.png) no-repeat;
    float: left;
    position: relative; }
    .tx-pbsurvey-pi1 form div.back-button input {
      background: url(../Images/misc/formular_button_bg_rechts.png) no-repeat right 0;
      border: none !important;
      color: #fff;
      cursor: pointer;
      float: left;
      font-weight: bold;
      height: 23px !important;
      margin: 0 !important;
      padding: 0 0 3px;
      text-align: center;
      width: 65px !important; }
      @media only screen and (min-width: 768px) {
        .tx-pbsurvey-pi1 form div.back-button input {
          width: 100px !important; } }
  .tx-pbsurvey-pi1 form div.cancel-button {
    background: url(../Images/misc/formular_button_bg.png) no-repeat;
    float: left;
    margin: 0 0 0 10px;
    position: relative; }
    .tx-pbsurvey-pi1 form div.cancel-button input {
      background: url(../Images/misc/formular_button_bg_rechts.png) no-repeat right 0;
      border: none !important;
      color: #fff;
      cursor: pointer;
      float: left;
      font-weight: bold;
      height: 23px !important;
      margin: 0 !important;
      padding: 0 0 3px;
      text-align: center;
      width: 65px !important; }
      @media only screen and (min-width: 768px) {
        .tx-pbsurvey-pi1 form div.cancel-button input {
          width: 100px !important; } }
  .tx-pbsurvey-pi1 form div.submit-button {
    background: url(../Images/misc/formular_button_bg.png) no-repeat;
    float: right;
    position: relative; }
    .tx-pbsurvey-pi1 form div.submit-button input {
      background: url(../Images/misc/formular_button_bg_rechts.png) no-repeat right 0;
      border: none !important;
      color: #fff;
      cursor: pointer;
      float: left;
      font-weight: bold;
      height: 23px !important;
      margin: 0 !important;
      padding: 0 0 3px;
      text-align: center;
      width: 65px !important; }
      @media only screen and (min-width: 768px) {
        .tx-pbsurvey-pi1 form div.submit-button input {
          width: 100px !important; } }
  .tx-pbsurvey-pi1 form fieldset.fragetyp_offen_input {
    margin-bottom: 10px; }
    .tx-pbsurvey-pi1 form fieldset.fragetyp_offen_input input {
      margin-bottom: 10px; }
  .tx-pbsurvey-pi1 form span.fragetyp_offen_input {
    float: left;
    width: 200px; }

div.survey_error {
  color: #db001b; }

.tx-powermail form {
  color: #646567;
  font-size: 1em; }
  .tx-powermail form * {
    color: #646567;
    font-size: 1em; }
  .tx-powermail form h3 {
    display: none; }
  .tx-powermail form .control-label {
    font-weight: normal; }
  .tx-powermail form .powermail_fieldwrap {
    height: 34px;
    margin: 0 0 5px; }
  .tx-powermail form legend {
    font-weight: bold;
    line-height: 1.6em;
    padding: 10px 0 5px; }
  .tx-powermail form input {
    border: 1px solid #b4b4b4; }
  .tx-powermail form select {
    border: 1px solid #b4b4b4;
    font-size: 1em; }
  .tx-powermail form textarea {
    border: 1px solid #b4b4b4; }

.tx-powermail .powermail_fieldwrap_type_text div {
  width: 100%; }

.tx-powermail .powermail_fieldwrap_type_html div {
  width: 100%; }

.tx-powermail .parsley-errors-list {
  background: #f4f4f4 !important;
  border: none !important; }
  .tx-powermail .parsley-errors-list li {
    background: none !important;
    padding: 0 0 0 10px !important; }

.tx-powermail .powermail_fieldwrap_type_submit div,
.tx-powermail .powermail_fieldwrap_type_reset div {
  text-align: right;
  width: 100%; }
  .tx-powermail .powermail_fieldwrap_type_submit div input,
  .tx-powermail .powermail_fieldwrap_type_reset div input {
    background: url(../Images/misc/formular_button_bg-30.png) no-repeat;
    border: medium none;
    color: #fff;
    height: 30px;
    padding: 2px 15px 5px; }

.tx-powermail .powermail_fieldwrap_type_captcha img {
  padding-top: 5px; }

.tx-powermail .powermail_fieldwrap_type_file input {
  border: none;
  padding: 7px 0; }

.powermail_confirmation input {
  background: url(../Images/misc/formular_button_bg-30.png) no-repeat;
  border: medium none;
  color: #fff;
  height: 30px;
  padding: 2px 15px 5px; }

.tx-srfeuserregister-pi1 form fieldset label {
  display: block; }

.tx-srfeuserregister-pi1 form fieldset input {
  background: #fff;
  border: 1px solid #b4b4b4;
  font-size: 0.9em;
  padding: 2px 0 5px 8px; }
  .tx-srfeuserregister-pi1 form fieldset input[type=text], .tx-srfeuserregister-pi1 form fieldset input[type=password] {
    width: 100%; }

.tx-srfeuserregister-pi1 form fieldset textarea {
  background: #fff;
  border: 1px solid #b4b4b4;
  font-size: 0.9em;
  padding: 1px 0 0 8px;
  width: 100%; }

.tx-srfeuserregister-pi1 form fieldset select {
  background: #fff;
  border: 1px solid #b4b4b4;
  font-size: 0.9em;
  padding: 4px 0 4px 5px;
  width: 100%; }

.tx-srfeuserregister-pi1 form button,
.tx-srfeuserregister-pi1 form .button {
  background: url(../Images/misc/formular_button_bg.png) no-repeat;
  border: none;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  margin: 10px 0 5px;
  padding: 2px 10px;
  text-align: center; }

.tx-srfeuserregister-pi1 form .error {
  color: #e2001a;
  padding: 0; }

.tx-srfeuserregister-pi1 form .table-responsive {
  overflow-x: auto;
  overflow-y: hidden;
  width: 100%; }

.tx-srfeuserregister-pi1 form table.register {
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9; }

.tx-srfeuserregister-pi1 form table.register th {
  background: white;
  color: #4d4d4d;
  font-weight: bold;
  padding: 5px;
  text-align: left;
  width: 45%; }

.tx-srfeuserregister-pi1 form table.register td {
  padding: 5px;
  text-align: left; }

.mfp-image-holder .mfp-content {
  padding: 10px; }

.mfp-figure::after {
  background: #fff; }

@media only screen and (min-width: 992px) {
  .sitemap-ausschuesse ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-gap: 10px; } }

@media only screen and (min-width: 992px) {
  .sitemap-ausschuesse ul li {
    display: block; } }

.staedtetag-projektpartner ul.slides li {
  background: none;
  padding: 0; }

.staedtetag-projektpartner ul.slides img {
  border: 1px solid #d4d3d2; }

.staedtetag-projektpartner table td {
  border: none;
  border-bottom: 1px solid #d4d3d2;
  text-align: left;
  vertical-align: middle !important; }

.staedtetag-projektpartner table td:first-child {
  width: 50%; }

.staedtetag-projektpartner .flexslider {
  height: 190px;
  position: relative; }
  @media only screen and (min-width: 480px) {
    .staedtetag-projektpartner .flexslider {
      height: 310px; } }
  @media only screen and (min-width: 768px) {
    .staedtetag-projektpartner .flexslider {
      height: 320px; } }
  @media only screen and (min-width: 992px) {
    .staedtetag-projektpartner .flexslider {
      height: 250px; } }
  @media only screen and (min-width: 1200px) {
    .staedtetag-projektpartner .flexslider {
      height: 300px; } }

.staedtetag-projektpartner .flexslider .flex-direction-nav {
  display: none; }

.staedtetag-projektpartner .flexslider:hover .flex-direction-nav {
  display: block; }

.staedtetag-projektpartner .flexslider .flex-direction-nav a {
  position: absolute;
  top: 60%; }

.footer {
  padding: 0; }
  @media only screen and (min-width: 992px) {
    .footer .bg-image-landesgruppen {
      background: url(../Images/misc/bg_footer_startseite.png) no-repeat left bottom;
      -webkit-background-size: cover;
      background-size: cover;
      height: 91px; } }
  .footer .amtstafel-facebook {
    padding-top: 15px; }
  .footer ul {
    list-style: none;
    margin: 0 -15px;
    padding: 0 0 0 15px; }
    .footer ul li {
      background: url(../Images/trenner_footernav.png) no-repeat right 8px;
      float: left;
      padding: 2px 10px 4px; }
      .footer ul li a {
        color: #fff;
        font-size: 12px;
        font-weight: normal;
        text-decoration: none; }
      .footer ul li a:hover {
        color: #fff;
        text-decoration: underline; }
    .footer ul li.last {
      background: none; }
  .footer .bg-red {
    background: #e2001a;
    height: 40px; }
    @media only screen and (min-width: 768px) {
      .footer .bg-red {
        height: 30px; } }
    .footer .bg-red .amtstafel-facebook {
      padding-bottom: 15px; }
    .footer .bg-red p#copyright {
      color: #fff;
      margin: 0;
      padding: 4px 0 2px; }

@media print {
  .footer .bg-red p#copyright {
    padding: 8px 20px; } }


.fieldset-group{
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}
.fieldset-full{
  width: 100%;
}

.ce-column .image img{
  object-fit:cover;
}

.tx-pbsurvey-pi1 .questionSubtext p{
  padding: 0px;
  margin: 0px 0px 10px 0px;
}

@media (max-width:768px) {
  .tx-powermail form .powermail_fieldwrap{
    display: inline-block !important;
    margin-bottom: 35px !important;
    width: 100%
  }
}

.videostream .title {
  margin-bottom: 0;
  font-weight: 900;
  font-size: 1.4705882353em;
  text-align: left;
}
.videostream .subtitle {
  font-style: italic;
  text-align: left;
}

.videostream .start-chat-wrap {
  margin-top: 1em;
  text-align: center;
}

.videostream .start-chat-wrap .start-chat {
  padding: 1.1428571429em 0.75em;
  color: #fff;
  background-color: #e2001a;
  border-color: #e2001a;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
}

div[id^="k_chat_container_"] {
  text-align: center;
}

.videostream .kavedo_player_container .form-control {
  border: 1px solid #736a66 !important;
  font-size: 1em;
  min-height: 0;
  border-radius: 4px;
  margin-bottom: 0.5em;
  padding: 0.25em 0.5em;
  line-height: normal;
  height: auto;
}

.videostream .kavedo_player_container div[id^="k_chat_container_"]::before {
  content: 'Jetzt live eine Frage stellen';
  display: inline-block;
  color: #736a66;
  margin: 0.25em 0 0.5em 0;
}

.videostream .kavedo_player_container div[id^="k_chat_container_"] div[id^="messagebox_chat_"] {
  margin-bottom: 0.5em;
  color: #736a66;
}

.videostream .kavedo_player_container div[id^="chat_"] {
  flex-direction: column;
  padding: 15px;
}

.videostream .kavedo_player_container div[id^="k_chat_container_"] fieldset {
  border: 0;
  padding: 0;

}

.videostream .kavedo_player_container div[id^="k_chat_container_"] fieldset legend {
  display: none;
}

.videostream .kavedo_player_container .form-control::placeholder {
  color: #736a66;
  font-size: 1em;
}

.videostream .kavedo_player_container div[id^="chat_"] button[id^="enter_chat_"], .videostream .kavedo_player_container div[id^="chat_"] button[id^="submitmsg_chat_"] {
  background: #e2001a !important;
  line-height: normal;
  padding: 0.25em 0.5em;
  margin: 10px 0px 0px 0px !important;
  color: #fff;
  text-transform: uppercase;
  transition: background 0.2s ease,color 0.2s ease;
  cursor: pointer;
}
